{
  "Version": 1,
  "WorkspaceRootPath": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.system\\entity\\dormitoryinfo.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|solutionrelative:safecampus.system\\entity\\dormitoryinfo.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.system\\entity\\cameragroup.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|solutionrelative:safecampus.system\\entity\\cameragroup.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.system\\entity\\personfaces.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|solutionrelative:safecampus.system\\entity\\personfaces.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.application\\services\\business\\personinfoservice\\personinfoservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|solutionrelative:safecampus.application\\services\\business\\personinfoservice\\personinfoservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.application\\services\\business\\personinfoservice\\dto\\personinfodto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|solutionrelative:safecampus.application\\services\\business\\personinfoservice\\dto\\personinfodto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.system\\entity\\personinfo.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|solutionrelative:safecampus.system\\entity\\personinfo.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.system\\entity\\classteacher.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|solutionrelative:safecampus.system\\entity\\classteacher.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.system\\entity\\passengerflow.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|solutionrelative:safecampus.system\\entity\\passengerflow.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.system\\entity\\personsetinfo.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|solutionrelative:safecampus.system\\entity\\personsetinfo.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.system\\entity\\attendance.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|solutionrelative:safecampus.system\\entity\\attendance.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.web.core\\controllers\\application\\business\\warninfocontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|solutionrelative:safecampus.web.core\\controllers\\application\\business\\warninfocontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.system\\services\\ops\\config\\configservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|solutionrelative:safecampus.system\\services\\ops\\config\\configservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.web.core\\controllers\\application\\business\\dto\\configjsoninput.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|solutionrelative:safecampus.web.core\\controllers\\application\\business\\dto\\configjsoninput.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{EE1490A5-0311-4985-9D78-437C9192C564}|SafeCampus.Core\\SafeCampus.Core.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.core\\unifyresult\\safecampusresultprovider.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{EE1490A5-0311-4985-9D78-437C9192C564}|SafeCampus.Core\\SafeCampus.Core.csproj|solutionrelative:safecampus.core\\unifyresult\\safecampusresultprovider.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{EE1490A5-0311-4985-9D78-437C9192C564}|SafeCampus.Core\\SafeCampus.Core.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.core\\unifyresult\\safecampusresult.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{EE1490A5-0311-4985-9D78-437C9192C564}|SafeCampus.Core\\SafeCampus.Core.csproj|solutionrelative:safecampus.core\\unifyresult\\safecampusresult.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.system\\services\\ops\\config\\iconfigservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|solutionrelative:safecampus.system\\services\\ops\\config\\iconfigservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.system\\const\\bizconfigconst.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|solutionrelative:safecampus.system\\const\\bizconfigconst.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.system\\services\\auth\\auth\\authservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|solutionrelative:safecampus.system\\services\\auth\\auth\\authservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.web.core\\controllers\\application\\business\\alarmapi.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|solutionrelative:safecampus.web.core\\controllers\\application\\business\\alarmapi.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.application\\services\\business\\personsetinfoservice\\personsetinfoservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|solutionrelative:safecampus.application\\services\\business\\personsetinfoservice\\personsetinfoservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.web.core\\controllers\\application\\business\\personapi.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|solutionrelative:safecampus.web.core\\controllers\\application\\business\\personapi.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.web.core\\controllers\\application\\business\\keypersonnelcontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|solutionrelative:safecampus.web.core\\controllers\\application\\business\\keypersonnelcontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.web.core\\controllers\\application\\business\\dfieldapi.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|solutionrelative:safecampus.web.core\\controllers\\application\\business\\dfieldapi.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.web.core\\controllers\\application\\business\\passengerflowapi.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|solutionrelative:safecampus.web.core\\controllers\\application\\business\\passengerflowapi.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.application\\services\\business\\personsetinfoservice\\dto\\personsetinfodto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|solutionrelative:safecampus.application\\services\\business\\personsetinfoservice\\dto\\personsetinfodto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.application\\services\\business\\personsetinfoservice\\ipersonsetinfoservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|solutionrelative:safecampus.application\\services\\business\\personsetinfoservice\\ipersonsetinfoservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.application\\services\\business\\personfacesservice\\ipersonfacesservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|solutionrelative:safecampus.application\\services\\business\\personfacesservice\\ipersonfacesservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.web.core\\web.development.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}",
      "RelativeMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|solutionrelative:safecampus.web.core\\web.development.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.web.core\\controllers\\application\\business\\subscribehub.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|solutionrelative:safecampus.web.core\\controllers\\application\\business\\subscribehub.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.web.core\\controllers\\application\\business\\classteachercontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|solutionrelative:safecampus.web.core\\controllers\\application\\business\\classteachercontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.application\\services\\business\\warn\\service\\warninfoservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|solutionrelative:safecampus.application\\services\\business\\warn\\service\\warninfoservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.web.core\\startup.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|solutionrelative:safecampus.web.core\\startup.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{C73AA21B-C978-4096-9489-4F10B848AD10}|SafeCampus.SqlSugar\\SafeCampus.SqlSugar.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.sqlsugar\\extension\\isqlsugarentityseeddata.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{C73AA21B-C978-4096-9489-4F10B848AD10}|SafeCampus.SqlSugar\\SafeCampus.SqlSugar.csproj|solutionrelative:safecampus.sqlsugar\\extension\\isqlsugarentityseeddata.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.system\\seeddata\\sysconfigseeddata.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|solutionrelative:safecampus.system\\seeddata\\sysconfigseeddata.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.system\\seeddata\\json\\seed_sys_config.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}",
      "RelativeMoniker": "D:0:0:{F30B20A3-D33C-4DD0-B37C-3BCBDE89C153}|SafeCampus.System\\SafeCampus.System.csproj|solutionrelative:safecampus.system\\seeddata\\json\\seed_sys_config.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.application\\manager\\deepelephmanager\\deepelephmanager.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|solutionrelative:safecampus.application\\manager\\deepelephmanager\\deepelephmanager.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.application\\services\\business\\attendanceservice\\attendanceservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|solutionrelative:safecampus.application\\services\\business\\attendanceservice\\attendanceservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.application\\services\\business\\classroomcallservice\\classroomcallservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|solutionrelative:safecampus.application\\services\\business\\classroomcallservice\\classroomcallservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.application\\services\\business\\classroomcallservice\\iclassroomcallservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|solutionrelative:safecampus.application\\services\\business\\classroomcallservice\\iclassroomcallservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.web.core\\controllers\\application\\business\\camerainfocontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|solutionrelative:safecampus.web.core\\controllers\\application\\business\\camerainfocontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.application\\services\\business\\camerainfoservice\\camerainfoservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|solutionrelative:safecampus.application\\services\\business\\camerainfoservice\\camerainfoservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.application\\services\\business\\camerainfoservice\\dto\\camerainfodto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|solutionrelative:safecampus.application\\services\\business\\camerainfoservice\\dto\\camerainfodto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.application\\services\\business\\camerainfoservice\\icamerainfoservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|solutionrelative:safecampus.application\\services\\business\\camerainfoservice\\icamerainfoservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.application\\services\\business\\classroomcalltaskservice\\dto\\classroomcalltaskdto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|solutionrelative:safecampus.application\\services\\business\\classroomcalltaskservice\\dto\\classroomcalltaskdto.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.application\\services\\business\\classroomcalltaskservice\\dto\\classroomcalltaskadd.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|solutionrelative:safecampus.application\\services\\business\\classroomcalltaskservice\\dto\\classroomcalltaskadd.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.web.core\\controllers\\application\\business\\deviceapi.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|solutionrelative:safecampus.web.core\\controllers\\application\\business\\deviceapi.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.web.core\\controllers\\application\\business\\attendanceapi.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|solutionrelative:safecampus.web.core\\controllers\\application\\business\\attendanceapi.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.web.core\\controllers\\application\\business\\dto\\classroomcalltasksearchrequest.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AD0309F7-C56B-472E-871D-362C0337EB7F}|SafeCampus.Web.Core\\SafeCampus.Web.Core.csproj|solutionrelative:safecampus.web.core\\controllers\\application\\business\\dto\\classroomcalltasksearchrequest.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.application\\services\\business\\classroomcallservice\\dto\\classroomcalllist.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|solutionrelative:safecampus.application\\services\\business\\classroomcallservice\\dto\\classroomcalllist.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.application\\services\\business\\classroomcalltaskservice\\dto\\classroomcalltasksearch.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|solutionrelative:safecampus.application\\services\\business\\classroomcalltaskservice\\dto\\classroomcalltasksearch.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|f:\\project\\qjkj\\safecampus\\safecampus.api\\safecampus.application\\services\\business\\cameragroupservice\\icameragroupservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{670ADCFC-790B-41E2-B6CC-103EDE9CE573}|SafeCampus.Application\\SafeCampus.Application.csproj|solutionrelative:safecampus.application\\services\\business\\cameragroupservice\\icameragroupservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 6,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:129:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:128:0:{116d2292-e37d-41cd-a077-ebacac4c8cc4}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "PassengerFlow.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\Entity\\PassengerFlow.cs",
              "RelativeDocumentMoniker": "SafeCampus.System\\Entity\\PassengerFlow.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\Entity\\PassengerFlow.cs",
              "RelativeToolTip": "SafeCampus.System\\Entity\\PassengerFlow.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-22T09:19:22.145Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "PersonFaces.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\Entity\\PersonFaces.cs",
              "RelativeDocumentMoniker": "SafeCampus.System\\Entity\\PersonFaces.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\Entity\\PersonFaces.cs",
              "RelativeToolTip": "SafeCampus.System\\Entity\\PersonFaces.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAABAAAACNAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-22T09:19:18.567Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "CameraGroup.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\Entity\\CameraGroup.cs",
              "RelativeDocumentMoniker": "SafeCampus.System\\Entity\\CameraGroup.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\Entity\\CameraGroup.cs",
              "RelativeToolTip": "SafeCampus.System\\Entity\\CameraGroup.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAABoAAABCAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-22T09:19:07.448Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "ClassTeacher.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\Entity\\ClassTeacher.cs",
              "RelativeDocumentMoniker": "SafeCampus.System\\Entity\\ClassTeacher.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\Entity\\ClassTeacher.cs",
              "RelativeToolTip": "SafeCampus.System\\Entity\\ClassTeacher.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAYAAAAsAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-22T09:18:58.698Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "DormitoryInfo.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\Entity\\DormitoryInfo.cs",
              "RelativeDocumentMoniker": "SafeCampus.System\\Entity\\DormitoryInfo.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\Entity\\DormitoryInfo.cs",
              "RelativeToolTip": "SafeCampus.System\\Entity\\DormitoryInfo.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAABIAAAARAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-22T09:18:46.009Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "PersonInfo.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\Entity\\PersonInfo.cs",
              "RelativeDocumentMoniker": "SafeCampus.System\\Entity\\PersonInfo.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\Entity\\PersonInfo.cs",
              "RelativeToolTip": "SafeCampus.System\\Entity\\PersonInfo.cs",
              "ViewState": "AQIAACkAAAAAAAAAAAAswE0AAAAYAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-22T01:25:06.898Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "PersonInfoDto.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\PersonInfoService\\Dto\\PersonInfoDto.cs",
              "RelativeDocumentMoniker": "SafeCampus.Application\\Services\\Business\\PersonInfoService\\Dto\\PersonInfoDto.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\PersonInfoService\\Dto\\PersonInfoDto.cs",
              "RelativeToolTip": "SafeCampus.Application\\Services\\Business\\PersonInfoService\\Dto\\PersonInfoDto.cs",
              "ViewState": "AQIAACIAAAAAAAAAAAAwwDsAAAAyAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-22T06:31:32.158Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "PersonInfoService.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\PersonInfoService\\PersonInfoService.cs",
              "RelativeDocumentMoniker": "SafeCampus.Application\\Services\\Business\\PersonInfoService\\PersonInfoService.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\PersonInfoService\\PersonInfoService.cs",
              "RelativeToolTip": "SafeCampus.Application\\Services\\Business\\PersonInfoService\\PersonInfoService.cs",
              "ViewState": "AQIAAAcAAAAAAAAAAAAQwBkAAAAFAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-22T05:02:32.617Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 9,
              "Title": "Attendance.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\Entity\\Attendance.cs",
              "RelativeDocumentMoniker": "SafeCampus.System\\Entity\\Attendance.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\Entity\\Attendance.cs",
              "RelativeToolTip": "SafeCampus.System\\Entity\\Attendance.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-22T09:19:06.107Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 13,
              "Title": "SafeCampusResultProvider.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Core\\UnifyResult\\SafeCampusResultProvider.cs",
              "RelativeDocumentMoniker": "SafeCampus.Core\\UnifyResult\\SafeCampusResultProvider.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Core\\UnifyResult\\SafeCampusResultProvider.cs",
              "RelativeToolTip": "SafeCampus.Core\\UnifyResult\\SafeCampusResultProvider.cs",
              "ViewState": "AQIAAB8AAAAAAAAAAIA9wDkAAAAEAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-22T09:04:50.683Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 12,
              "Title": "ConfigJsonInput.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Controllers\\Application\\Business\\Dto\\ConfigJsonInput.cs",
              "RelativeDocumentMoniker": "SafeCampus.Web.Core\\Controllers\\Application\\Business\\Dto\\ConfigJsonInput.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Controllers\\Application\\Business\\Dto\\ConfigJsonInput.cs",
              "RelativeToolTip": "SafeCampus.Web.Core\\Controllers\\Application\\Business\\Dto\\ConfigJsonInput.cs",
              "ViewState": "AQIAAAQAAAAAAAAAAAAtwB8AAAAYAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-22T09:04:53.14Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 14,
              "Title": "SafeCampusResult.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Core\\UnifyResult\\SafeCampusResult.cs",
              "RelativeDocumentMoniker": "SafeCampus.Core\\UnifyResult\\SafeCampusResult.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Core\\UnifyResult\\SafeCampusResult.cs",
              "RelativeToolTip": "SafeCampus.Core\\UnifyResult\\SafeCampusResult.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAABUAAAAWAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-22T09:04:54.684Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 8,
              "Title": "PersonSetInfo.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\Entity\\PersonSetInfo.cs",
              "RelativeDocumentMoniker": "SafeCampus.System\\Entity\\PersonSetInfo.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\Entity\\PersonSetInfo.cs",
              "RelativeToolTip": "SafeCampus.System\\Entity\\PersonSetInfo.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAABIAAAARAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-22T06:44:46.021Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 11,
              "Title": "ConfigService.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\Services\\Ops\\Config\\ConfigService.cs",
              "RelativeDocumentMoniker": "SafeCampus.System\\Services\\Ops\\Config\\ConfigService.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\Services\\Ops\\Config\\ConfigService.cs",
              "RelativeToolTip": "SafeCampus.System\\Services\\Ops\\Config\\ConfigService.cs",
              "ViewState": "AQIAAGsAAAAAAAAAAAApwH0AAAArAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-22T09:09:59.87Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 10,
              "Title": "WarnInfoController.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Controllers\\Application\\Business\\WarnInfoController.cs",
              "RelativeDocumentMoniker": "SafeCampus.Web.Core\\Controllers\\Application\\Business\\WarnInfoController.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Controllers\\Application\\Business\\WarnInfoController.cs",
              "RelativeToolTip": "SafeCampus.Web.Core\\Controllers\\Application\\Business\\WarnInfoController.cs",
              "ViewState": "AQIAAKwAAAAAAAAAAADwv8YAAAA6AAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-19T02:37:26.186Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 17,
              "Title": "AuthService.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\Services\\Auth\\Auth\\AuthService.cs",
              "RelativeDocumentMoniker": "SafeCampus.System\\Services\\Auth\\Auth\\AuthService.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\Services\\Auth\\Auth\\AuthService.cs",
              "RelativeToolTip": "SafeCampus.System\\Services\\Auth\\Auth\\AuthService.cs",
              "ViewState": "AQIAAAsAAAAAAAAAAAAYwCIAAABuAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-22T03:35:18.298Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 16,
              "Title": "BizConfigConst.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\Const\\BizConfigConst.cs",
              "RelativeDocumentMoniker": "SafeCampus.System\\Const\\BizConfigConst.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\Const\\BizConfigConst.cs",
              "RelativeToolTip": "SafeCampus.System\\Const\\BizConfigConst.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAABIAAAABAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-22T08:35:50.231Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 15,
              "Title": "IConfigService.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\Services\\Ops\\Config\\IConfigService.cs",
              "RelativeDocumentMoniker": "SafeCampus.System\\Services\\Ops\\Config\\IConfigService.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\Services\\Ops\\Config\\IConfigService.cs",
              "RelativeToolTip": "SafeCampus.System\\Services\\Ops\\Config\\IConfigService.cs",
              "ViewState": "AQIAACUAAAAAAAAAAAAkwDoAAAAGAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-22T08:42:13.444Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 20,
              "Title": "PersonApi.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Controllers\\Application\\Business\\PersonApi.cs",
              "RelativeDocumentMoniker": "SafeCampus.Web.Core\\Controllers\\Application\\Business\\PersonApi.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Controllers\\Application\\Business\\PersonApi.cs",
              "RelativeToolTip": "SafeCampus.Web.Core\\Controllers\\Application\\Business\\PersonApi.cs",
              "ViewState": "AQIAAFMAAAAAAAAAAAAawC4BAAAEAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-18T01:18:05.595Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 23,
              "Title": "PassengerFlowApi.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Controllers\\Application\\Business\\PassengerFlowApi.cs",
              "RelativeDocumentMoniker": "SafeCampus.Web.Core\\Controllers\\Application\\Business\\PassengerFlowApi.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Controllers\\Application\\Business\\PassengerFlowApi.cs",
              "RelativeToolTip": "SafeCampus.Web.Core\\Controllers\\Application\\Business\\PassengerFlowApi.cs",
              "ViewState": "AQIAAAkAAAAAAAAAAAAAADEAAAAzAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-22T05:55:08.524Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 22,
              "Title": "DfieldApi.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Controllers\\Application\\Business\\DfieldApi.cs",
              "RelativeDocumentMoniker": "SafeCampus.Web.Core\\Controllers\\Application\\Business\\DfieldApi.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Controllers\\Application\\Business\\DfieldApi.cs",
              "RelativeToolTip": "SafeCampus.Web.Core\\Controllers\\Application\\Business\\DfieldApi.cs",
              "ViewState": "AQIAAGMAAAAAAAAAAAAYwLcAAAAuAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-22T05:49:20.911Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 18,
              "Title": "AlarmApi.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Controllers\\Application\\Business\\AlarmApi.cs",
              "RelativeDocumentMoniker": "SafeCampus.Web.Core\\Controllers\\Application\\Business\\AlarmApi.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Controllers\\Application\\Business\\AlarmApi.cs",
              "RelativeToolTip": "SafeCampus.Web.Core\\Controllers\\Application\\Business\\AlarmApi.cs",
              "ViewState": "AQIAAFAAAAAAAAAAAAAgwAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-22T07:53:51.2Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 30,
              "Title": "WarnInfoService.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\Warn\\Service\\WarnInfoService.cs",
              "RelativeDocumentMoniker": "SafeCampus.Application\\Services\\Business\\Warn\\Service\\WarnInfoService.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\Warn\\Service\\WarnInfoService.cs",
              "RelativeToolTip": "SafeCampus.Application\\Services\\Business\\Warn\\Service\\WarnInfoService.cs",
              "ViewState": "AQIAAEEAAAAAAAAAAAAswGgAAAAVAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-22T00:58:07.407Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 21,
              "Title": "KeyPersonnelController.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Controllers\\Application\\Business\\KeyPersonnelController.cs",
              "RelativeDocumentMoniker": "SafeCampus.Web.Core\\Controllers\\Application\\Business\\KeyPersonnelController.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Controllers\\Application\\Business\\KeyPersonnelController.cs",
              "RelativeToolTip": "SafeCampus.Web.Core\\Controllers\\Application\\Business\\KeyPersonnelController.cs",
              "ViewState": "AQIAACoBAAAAAAAAAADwv0cBAAABAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-22T06:43:04.229Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 19,
              "Title": "PersonSetInfoService.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\PersonSetInfoService\\PersonSetInfoService.cs",
              "RelativeDocumentMoniker": "SafeCampus.Application\\Services\\Business\\PersonSetInfoService\\PersonSetInfoService.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\PersonSetInfoService\\PersonSetInfoService.cs",
              "RelativeToolTip": "SafeCampus.Application\\Services\\Business\\PersonSetInfoService\\PersonSetInfoService.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAIAAAA1AAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-19T09:55:07.259Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 29,
              "Title": "ClassTeacherController.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Controllers\\Application\\Business\\ClassTeacherController.cs",
              "RelativeDocumentMoniker": "SafeCampus.Web.Core\\Controllers\\Application\\Business\\ClassTeacherController.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Controllers\\Application\\Business\\ClassTeacherController.cs",
              "RelativeToolTip": "SafeCampus.Web.Core\\Controllers\\Application\\Business\\ClassTeacherController.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAMAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-22T01:52:46.329Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 28,
              "Title": "SubscribeHub.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Controllers\\Application\\Business\\SubscribeHub.cs",
              "RelativeDocumentMoniker": "SafeCampus.Web.Core\\Controllers\\Application\\Business\\SubscribeHub.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Controllers\\Application\\Business\\SubscribeHub.cs",
              "RelativeToolTip": "SafeCampus.Web.Core\\Controllers\\Application\\Business\\SubscribeHub.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-22T01:52:35.407Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 24,
              "Title": "PersonSetInfoDto.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\PersonSetInfoService\\Dto\\PersonSetInfoDto.cs",
              "RelativeDocumentMoniker": "SafeCampus.Application\\Services\\Business\\PersonSetInfoService\\Dto\\PersonSetInfoDto.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\PersonSetInfoService\\Dto\\PersonSetInfoDto.cs",
              "RelativeToolTip": "SafeCampus.Application\\Services\\Business\\PersonSetInfoService\\Dto\\PersonSetInfoDto.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAABYAAAAnAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-22T05:53:22.834Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 25,
              "Title": "IPersonSetInfoService.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\PersonSetInfoService\\IPersonSetInfoService.cs",
              "RelativeDocumentMoniker": "SafeCampus.Application\\Services\\Business\\PersonSetInfoService\\IPersonSetInfoService.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\PersonSetInfoService\\IPersonSetInfoService.cs",
              "RelativeToolTip": "SafeCampus.Application\\Services\\Business\\PersonSetInfoService\\IPersonSetInfoService.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAABkAAAAvAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-19T09:55:20.308Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 26,
              "Title": "IPersonFacesService.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\PersonFacesService\\IPersonFacesService.cs",
              "RelativeDocumentMoniker": "SafeCampus.Application\\Services\\Business\\PersonFacesService\\IPersonFacesService.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\PersonFacesService\\IPersonFacesService.cs",
              "RelativeToolTip": "SafeCampus.Application\\Services\\Business\\PersonFacesService\\IPersonFacesService.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAIAAAAvAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-22T03:40:25.007Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 27,
              "Title": "Web.Development.json",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Web.Development.json",
              "RelativeDocumentMoniker": "SafeCampus.Web.Core\\Web.Development.json",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Web.Development.json",
              "RelativeToolTip": "SafeCampus.Web.Core\\Web.Development.json",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001642|",
              "WhenOpened": "2024-07-19T07:50:12.505Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 31,
              "Title": "Startup.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Startup.cs",
              "RelativeDocumentMoniker": "SafeCampus.Web.Core\\Startup.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Startup.cs",
              "RelativeToolTip": "SafeCampus.Web.Core\\Startup.cs",
              "ViewState": "AQIAAAsAAAAAAAAAAAAAwBUAAAAlAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-19T05:17:04.356Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 32,
              "Title": "ISqlSugarEntitySeedData.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.SqlSugar\\Extension\\ISqlSugarEntitySeedData.cs",
              "RelativeDocumentMoniker": "SafeCampus.SqlSugar\\Extension\\ISqlSugarEntitySeedData.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.SqlSugar\\Extension\\ISqlSugarEntitySeedData.cs",
              "RelativeToolTip": "SafeCampus.SqlSugar\\Extension\\ISqlSugarEntitySeedData.cs",
              "ViewState": "AQIAAAEAAAAAAAAAAAAAwBIAAAARAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-19T08:18:16.928Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 33,
              "Title": "SysConfigSeedData.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\SeedData\\SysConfigSeedData.cs",
              "RelativeDocumentMoniker": "SafeCampus.System\\SeedData\\SysConfigSeedData.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\SeedData\\SysConfigSeedData.cs",
              "RelativeToolTip": "SafeCampus.System\\SeedData\\SysConfigSeedData.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAuwBEAAAAiAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-19T08:18:11.672Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 34,
              "Title": "seed_sys_config.json",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\SeedData\\Json\\seed_sys_config.json",
              "RelativeDocumentMoniker": "SafeCampus.System\\SeedData\\Json\\seed_sys_config.json",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.System\\SeedData\\Json\\seed_sys_config.json",
              "RelativeToolTip": "SafeCampus.System\\SeedData\\Json\\seed_sys_config.json",
              "ViewState": "AQIAABgAAAAAAAAAAAAAAAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001642|",
              "WhenOpened": "2024-07-19T08:17:58.373Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 35,
              "Title": "DeepelephManager.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Manager\\DeepelephManager\\DeepelephManager.cs",
              "RelativeDocumentMoniker": "SafeCampus.Application\\Manager\\DeepelephManager\\DeepelephManager.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Manager\\DeepelephManager\\DeepelephManager.cs",
              "RelativeToolTip": "SafeCampus.Application\\Manager\\DeepelephManager\\DeepelephManager.cs",
              "ViewState": "AQIAAP0BAAAAAAAAAAD4v9IBAAAiAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-19T01:35:31.704Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 37,
              "Title": "ClassRoomCallService.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\ClassRoomCallService\\ClassRoomCallService.cs",
              "RelativeDocumentMoniker": "SafeCampus.Application\\Services\\Business\\ClassRoomCallService\\ClassRoomCallService.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\ClassRoomCallService\\ClassRoomCallService.cs",
              "RelativeToolTip": "SafeCampus.Application\\Services\\Business\\ClassRoomCallService\\ClassRoomCallService.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAABcAAAAJAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-19T05:26:14.834Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 40,
              "Title": "CameraInfoService.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\CameraInfoService\\CameraInfoService.cs",
              "RelativeDocumentMoniker": "SafeCampus.Application\\Services\\Business\\CameraInfoService\\CameraInfoService.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\CameraInfoService\\CameraInfoService.cs",
              "RelativeToolTip": "SafeCampus.Application\\Services\\Business\\CameraInfoService\\CameraInfoService.cs",
              "ViewState": "AQIAAEIAAAAAAAAAAAAYwE4AAAAFAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-19T02:37:26.207Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 41,
              "Title": "CameraInfoDto.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\CameraInfoService\\Dto\\CameraInfoDto.cs",
              "RelativeDocumentMoniker": "SafeCampus.Application\\Services\\Business\\CameraInfoService\\Dto\\CameraInfoDto.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\CameraInfoService\\Dto\\CameraInfoDto.cs",
              "RelativeToolTip": "SafeCampus.Application\\Services\\Business\\CameraInfoService\\Dto\\CameraInfoDto.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAwAAABIAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-19T03:36:27.5Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 39,
              "Title": "CameraInfoController.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Controllers\\Application\\Business\\CameraInfoController.cs",
              "RelativeDocumentMoniker": "SafeCampus.Web.Core\\Controllers\\Application\\Business\\CameraInfoController.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Controllers\\Application\\Business\\CameraInfoController.cs",
              "RelativeToolTip": "SafeCampus.Web.Core\\Controllers\\Application\\Business\\CameraInfoController.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAABoAAAAFAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-19T02:37:26.199Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 36,
              "Title": "AttendanceService.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\AttendanceService\\AttendanceService.cs",
              "RelativeDocumentMoniker": "SafeCampus.Application\\Services\\Business\\AttendanceService\\AttendanceService.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\AttendanceService\\AttendanceService.cs",
              "RelativeToolTip": "SafeCampus.Application\\Services\\Business\\AttendanceService\\AttendanceService.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAABEAAABMAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-18T01:27:57.722Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 42,
              "Title": "ICameraInfoService.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\CameraInfoService\\ICameraInfoService.cs",
              "RelativeDocumentMoniker": "SafeCampus.Application\\Services\\Business\\CameraInfoService\\ICameraInfoService.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\CameraInfoService\\ICameraInfoService.cs",
              "RelativeToolTip": "SafeCampus.Application\\Services\\Business\\CameraInfoService\\ICameraInfoService.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAABgAAAARAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-19T03:33:42.239Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 38,
              "Title": "IClassRoomCallService.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\ClassRoomCallService\\IClassRoomCallService.cs",
              "RelativeDocumentMoniker": "SafeCampus.Application\\Services\\Business\\ClassRoomCallService\\IClassRoomCallService.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\ClassRoomCallService\\IClassRoomCallService.cs",
              "RelativeToolTip": "SafeCampus.Application\\Services\\Business\\ClassRoomCallService\\IClassRoomCallService.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAkAAAASAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-18T01:28:04.378Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 44,
              "Title": "ClassRoomCallTaskAdd.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\ClassRoomCallTaskService\\Dto\\ClassRoomCallTaskAdd.cs",
              "RelativeDocumentMoniker": "SafeCampus.Application\\Services\\Business\\ClassRoomCallTaskService\\Dto\\ClassRoomCallTaskAdd.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\ClassRoomCallTaskService\\Dto\\ClassRoomCallTaskAdd.cs",
              "RelativeToolTip": "SafeCampus.Application\\Services\\Business\\ClassRoomCallTaskService\\Dto\\ClassRoomCallTaskAdd.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-19T02:58:49.049Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 43,
              "Title": "ClassRoomCallTaskDto.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\ClassRoomCallTaskService\\Dto\\ClassRoomCallTaskDto.cs",
              "RelativeDocumentMoniker": "SafeCampus.Application\\Services\\Business\\ClassRoomCallTaskService\\Dto\\ClassRoomCallTaskDto.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\ClassRoomCallTaskService\\Dto\\ClassRoomCallTaskDto.cs",
              "RelativeToolTip": "SafeCampus.Application\\Services\\Business\\ClassRoomCallTaskService\\Dto\\ClassRoomCallTaskDto.cs",
              "ViewState": "AQIAAB0AAAAAAAAAAAAswC0AAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-19T02:54:39.969Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 45,
              "Title": "DeviceApi.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Controllers\\Application\\Business\\DeviceApi.cs",
              "RelativeDocumentMoniker": "SafeCampus.Web.Core\\Controllers\\Application\\Business\\DeviceApi.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Controllers\\Application\\Business\\DeviceApi.cs",
              "RelativeToolTip": "SafeCampus.Web.Core\\Controllers\\Application\\Business\\DeviceApi.cs",
              "ViewState": "AQIAAAkAAAAAAAAAAAAAAHAAAAAOAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-18T10:03:31.272Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 46,
              "Title": "AttendanceApi.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Controllers\\Application\\Business\\AttendanceApi.cs",
              "RelativeDocumentMoniker": "SafeCampus.Web.Core\\Controllers\\Application\\Business\\AttendanceApi.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Controllers\\Application\\Business\\AttendanceApi.cs",
              "RelativeToolTip": "SafeCampus.Web.Core\\Controllers\\Application\\Business\\AttendanceApi.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAhwAUAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-18T09:35:10.721Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 47,
              "Title": "ClassRoomCallTaskSearchRequest.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Controllers\\Application\\Business\\Dto\\ClassRoomCallTaskSearchRequest.cs",
              "RelativeDocumentMoniker": "SafeCampus.Web.Core\\Controllers\\Application\\Business\\Dto\\ClassRoomCallTaskSearchRequest.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Web.Core\\Controllers\\Application\\Business\\Dto\\ClassRoomCallTaskSearchRequest.cs",
              "RelativeToolTip": "SafeCampus.Web.Core\\Controllers\\Application\\Business\\Dto\\ClassRoomCallTaskSearchRequest.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAABQAAAABAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-18T09:35:54.591Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 48,
              "Title": "ClassRoomCallList.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\ClassRoomCallService\\Dto\\ClassRoomCallList.cs",
              "RelativeDocumentMoniker": "SafeCampus.Application\\Services\\Business\\ClassRoomCallService\\Dto\\ClassRoomCallList.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\ClassRoomCallService\\Dto\\ClassRoomCallList.cs",
              "RelativeToolTip": "SafeCampus.Application\\Services\\Business\\ClassRoomCallService\\Dto\\ClassRoomCallList.cs",
              "ViewState": "AQIAAAwAAAAAAAAAAAAYwCQAAAAoAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-18T08:25:28.624Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 49,
              "Title": "ClassRoomCallTaskSearch.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\ClassRoomCallTaskService\\Dto\\ClassRoomCallTaskSearch.cs",
              "RelativeDocumentMoniker": "SafeCampus.Application\\Services\\Business\\ClassRoomCallTaskService\\Dto\\ClassRoomCallTaskSearch.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\ClassRoomCallTaskService\\Dto\\ClassRoomCallTaskSearch.cs",
              "RelativeToolTip": "SafeCampus.Application\\Services\\Business\\ClassRoomCallTaskService\\Dto\\ClassRoomCallTaskSearch.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAABYAAAASAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-18T06:25:50.491Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 50,
              "Title": "ICameraGroupService.cs",
              "DocumentMoniker": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\CameraGroupService\\ICameraGroupService.cs",
              "RelativeDocumentMoniker": "SafeCampus.Application\\Services\\Business\\CameraGroupService\\ICameraGroupService.cs",
              "ToolTip": "F:\\Project\\QJKJ\\SafeCampus\\SafeCampus.API\\SafeCampus.Application\\Services\\Business\\CameraGroupService\\ICameraGroupService.cs",
              "RelativeToolTip": "SafeCampus.Application\\Services\\Business\\CameraGroupService\\ICameraGroupService.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAIAAAAwAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-07-18T06:02:28.201Z"
            }
          ]
        }
      ]
    }
  ]
}